Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe de WPML répond aux messages du forum 6 jours sur 7, 22 heures sur 24.

Mots-clés : 

This topic contains 1 réponse, has 2 participants.

Last updated by Jamal il y a 8 mois.

Assigned support staff: Jamal.

Auteur Messages
février 18, 2019 à 3:21 #3213023

gaetanL-5

Je tente de : update the plugin/mettre à jour l'extension

URL de (mon) site Internet où le problème apparaît : hidden link

Je m'attendais à voir : la mise à jour réussi

À la place, j'ai obtenu :

Fatal error: require(): Failed opening required '/wpcom-139836096/wp-content/plugins/sitepress-multilingual-cms/inc/wpml-post-comments.class.php' (include_path='/:.') in /wpcom-139836096/wp-content/plugins/sitepress-multilingual-cms/sitepress.php on line 60

février 18, 2019 à 3:43 #3213082

Jamal
Supporter

Languages: Anglais (English ) Français (Français )

Timezone: Africa/Casablanca (GMT+01:00)

Bonjour,

Merci d'avoir contacter l'assistance WPML. Je serais heureux de pouvoir vous aider.

Il me semble que la mise à jour WPML ne s'est pas terminée correctement. Dans ce cas il faut mettre à jour WPML manuellement. Télécharger la dernière version 4.2.1 sur votre espace de téléchargement https://wpml.org/fr/account/downloads/
Voici un article qui explique la mise à jour manuelle.
hidden link

Après activation de WPML vous pouvez mettre à jour les add-on à travers Extensions->Ajouter sur le tab "Commercial"

Je reste à votre disposition.

Cordialement,
Jamal
Assistance WPML

Le sujet ‘[Fermé] Fatal error’ est fermé à de nouvelles réponses.